» Ubuntu » Пакеты

Error

two or more packages specified (cervisia natty-updates)